<template>
	<div>
		<section id="intro" class="section section--intro section--color-white">
			<div class="container">
				<div class="row align-items-center">
					<div class="intro__left col-xl-8 col-lg-10">
						<order-status-locker>
							<template v-if="product == '5steps'">
								<a href='https://t.me/va_school_bot?start=ml4' class='button' target='_blank'>Начать изучение курса</a>
							</template>
						</order-status-locker>
					</div>
				</div>
			</div>
		</section>
		<block-socials />
		<block-footer />
	</div>
</template>

<script>
export default {
	data() {
		return {
		}
	},
	head() {
		return {
			title: "Проверяем статус заказа..."
		}
	},
	computed: {
		product() {
			return this.$route.query.product || null;
		}
	},
}
</script>

<style lang="scss">
@import "~/assets/scss/builder/intro";
@import "~/assets/scss/builder/features";
@import "~/assets/scss/base/section";
</style>

